CMSIS-DSP: arm_levinson_durbin_f32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_levinson_durbin_f32.c File Reference

## Functions

void | arm_levinson_durbin_f32 (const float32_t *phi, float32_t *a, float32_t *err, int nbCoefs)
| Levinson Durbin. More...